{# Bootstrap List Group #}
<div class="card mb-3">
  {% if header %}
  <div class="card-header">
    {{ header }}
  </div>
  {% endif %}
  <ul class="list-group list-group-flush">
    {% for item in items %}
    <li class="list-group-item">
      <a href="{{ url_for('view', dir=dir, file=item) }}">{{ item }}</a>
    </li>
    {% endfor %}
  </ul>
</div>
